@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#ccffff;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr13{width:950px; height:202px;   background:url(pic_13.jpg) no-repeat; position:relative;}
.nr13 .wenzi{
	width:481px;
	height:162px;
	top:4px;
	left:58px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:26px;
	color:#fff;
	}
.nr14{width:950px; height:176px;   background:url(pic_14.jpg) no-repeat; position:relative;}
.nr14 .wenzi{
	width:403px;
	height:108px;
	top:63px;
	left:51px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:26px;
	color:#fff;
	}
.nr14 .wenzi1{
	width:403px;
	height:108px;
	top:67px;
	left:499px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:26px;
	color:#fff;
	}
.nr15{ width:950px; height:256px; background:url(pic_15.jpg) no-repeat; position:relative;}
.nr15 iframe{
	width:930px;
	height:245px;
	position:absolute;
	top:3px;
	left:10px;
}
.nr19{width:950px; height:333px;   background:url(pic_19.jpg) no-repeat; position:relative;}
.nr19 .wenzi{
	width:543px;
	height:321px;
	top:4px;
	left:25px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:28px;
	color:#147aba;
	}
.nr19 span{ color:#FFF; background-color:#073770;}
.nr21{width:950px; height:160px;   background:url(pic_21.jpg) no-repeat; position:relative;}
.nr21 .wenzi{
	width:187px;
	height:80px;
	top:69px;
	left:62px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nr21 .wenzi1{
	width:187px;
	height:80px;
	top:71px;
	left:694px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nr21 .wenzi2{
	width:187px;
	height:80px;
	top:70px;
	left:483px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nr21 .wenzi3{
	width:187px;
	height:80px;
	top:70px;
	left:273px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nr22{width:950px; height:169px;   background:url(pic_22.jpg) no-repeat; position:relative;}
.nr22 .wenzi{
	width:174px;
	height:80px;
	top:68px;
	left:68px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nr22 .wenzi1{
	width:174px;
	height:80px;
	top:68px;
	left:279px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#fff;
	}
.nr24{width:950px;background:url(pic_24.jpg) repeat-y; height:400px;    position:relative;}
.nr24 table{padding:0;margin:0;
	width:930px;
	height:344px;
	position:absolute;
	left: 9px;
	top: 17px;
			}
.nr24 table tr{padding:0;margin:0;}
.nr24 table td{padding:0;margin:0;font:14px/28px '微软雅黑';}
.nr24 table .w{color:#FFF; font-weight:bold;}
.nr26{width:950px; height:202px;   background:url(pic_26.jpg) no-repeat; position:relative;}
.nr26 .wenzi{
	width:200px;
	height:138px;
	top:45px;
	left:34px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#270001;
	}
.nr26 .wenzi1{
	width:205px;
	height:146px;
	top:39px;
	left:262px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:19px;
	color:#270001;
	}
.nr26 .wenzi2{
	width:205px;
	height:146px;
	top:44px;
	left:720px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#270001;
	}
.nr26 .wenzi3{
	width:205px;
	height:146px;
	top:45px;
	left:491px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#270001;
	}
.nr27{width:950px; height:220px;   background:url(pic_27.jpg) no-repeat; position:relative;}
.nr27 .wenzi{
	width:200px;
	height:138px;
	top:47px;
	left:34px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#270001;
	}
.nr27 .wenzi1{
	width:205px;
	height:146px;
	top:45px;
	left:261px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#270001;
	}
.nr27 .wenzi2{
	width:205px;
	height:146px;
	top:46px;
	left:720px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#270001;
	}
.nr27 .wenzi3{
	width:205px;
	height:146px;
	top:47px;
	left:491px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#270001;
	}
.nr30{width:950px; height:241px;   background:url(pic_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:409px;
	height:127px;
	top:100px;
	left:82px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:30px;
	color:#fff;
	}
.liuyanban{ width:950px; height:449px;   background:url(pic_29.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:412px;
	left:111px;
	top: 21px;
}
